Pular para o conteúdo
Ver todas as ameaças

Video Gallery – Vimeo and YouTube Gallery - CVE-2021-24515

Alvo: Video Gallery – Vimeo and YouTube Gallery

Descrição

Vulnerabilidade armazenada de scripts de localização cruzada (XSS) descoberta por Asif Nawaz Minas na Galeria de Vídeo do WordPress – Vimeo e Youtube Gallery Plugin (versões <= 1.1.4).

Software
Video Gallery – Vimeo and YouTube Gallery
Tipo Software
Plugin
CVE
CVE-2021-24515
Tags
Nâo informado
Data de publicação
21/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress